/* Mobile style for template: "Mystique-FJT" */

.modal-open {
	overflow: hidden;
}

@media screen and (min-width: 515px) {
	.mobile-header {
		display: none;
	}

	.adaptive-table-column-control {
		display: none;
	}
}

/** Mobile menu **/
@media screen and (max-width: 515px) {
	.mobile-header {
		display: block;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		max-height: 100%;
		overflow-y: scroll;
		z-index: 1000;
		font-family: 'Open Sans', sans-serif;
		font-size: 18px;
	}

	body {
		background: none;
	}

	p, ul, ol {
		font-size: 125%;
	}

	 .left .item-page .assortment-links a {
		font-size: 68%;
	}

   	.footer_bottom-links {
       		width: 40%;
    	}

	.left .advantages .advantage-block p {
		text-align: center;
		margin: 0 auto;
	}
    
	.content-page,
	.container_wrapp,
	.content-page .left,
	.content-page .left .assortment-links,
	.grid.rg,
	.grid.lf,
	.grid.cr {
		width: 100%;
	}

	.content-page .left .assortment-links li {
		width: 48%;
	}

	.footer {
		margin-top: 10px;
	}

	.mobile-menu .first-active a,
	.mobile-menu .active a {
		background: #2b2b2b;
		color: #fff;
	}

	.footer-bot {
		margin: 0;
	}

	.footer-bot .grid.lf {
		text-align: center;
	}

	.grid_lf_wrap img {
		display: block;
		margin: 0 auto;
	}

	.footer-bot .grid.lf .copy {
    		margin: 10px 70px;
	}

	.footer-bot .grid.cr {
		text-transform: none;
	}

	.content-page .left .assortment-links {
		margin-top: 0;
	}

	.content-page .left {
		padding: 0;
	}

	.item-page {
		margin: 0 15px;
	}

	.content-page .left p,
	.content-page .left ul, ol  {
		margin-left: 0;
		text-align: inherit;
	}

	.content-page .left ul li {
		padding-left: 0;
	}

	.content-page .left ol li {
		padding-left: 0;
	}


	.header_page,
	.bg_bann,
	.B_crumbBox,
	.right {
		display: none;
	}

	.content-page {
		margin-top: 40px;
	}

	.hidden {
		display: none;
	}

	.mobile-header a {
		color: rgb(69, 59, 57);
		text-decoration: none;
	}
	
	.mobile-backdrop {
		position: fixed;
		width: 100%;
		height: 0vh;
		background-color: white;
		opacity: 0;
		cursor: pointer;
		-webkit-transition: height .2s ease-out,
							opacity .2s ease-out;
		transition: height .2s ease-out,
					opacity .2s ease-out;
	}
	.mobile-menu-button.toggled ~ .mobile-backdrop {
		height: 100vh;
		opacity: 0.7;
	}
	
	
	.mobile-menubar {
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 50px;
		z-index: 1;
		background: #fff;
		border-bottom: rgb(184, 190, 190) 1px solid;
	}
	
	.mobile-logo {
		position: absolute;
		box-sizing: border-box;
		width: 38%;
		max-width: 120px;
		min-width: 108px;
		height: 100%;
		opacity: 1;
		background: url("/templates/ifreedom-fjt/images/logo.png") no-repeat -45px -3px / 152% auto;
		-webkit-transition: opacity .2s ease-in;
		transition: opacity .2s ease-in;
	}
	.mobile-menu-button.toggled ~ .mobile-menubar .mobile-logo {

	}
	
	.mobile-menu-title {
		position: absolute;
		box-sizing: border-box;
		height: 100%;
		padding: 12px 7% 12px 3%;
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
		opacity: 0;
		-webkit-transition: -webkit-transform .2s ease-in,
							opacity .2s ease-in;
		transition: transform .2s ease-in,
					opacity .2s ease-in;
	}
	.mobile-menu-button.toggled ~ .mobile-menubar .mobile-menu-title {
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
		opacity: 1;
	}
	
	.mobile-phone {
		display: block;
		position: absolute;
		box-sizing: border-box;
		right: 50px;
		top: 12px;
		width: 30%;
		min-width: 90px;
		max-width: 112px;
		height: 28px;
		padding: 0 2% 0 3%;
		background: url("/templates/ifreedom-fjt/images/logo_phone.png") no-repeat -55px 4% / 150% auto;
	}
	
	/* Mobile menu button — start */
	.mobile-menu-button {
		display: block;
		position: fixed;
		right: 0;
		width: 50px;
		height: 50px;
		padding: 0;
		z-index: 2;
		border: none;
		background: #e0e0e0;
		outline: none;
	}
	
	.mobile-menu-button-stripe {
		display: block;
		position: relative;
		width: 24px;
		height: 4px;
		margin: auto;
		border-radius: 20%;
		border: #333333 0 solid;
		background-color: #333333;
		-webkit-transition: all .2s ease-out;
		transition: all .2s ease-out;
	}
	
	.mobile-menu-button-stripe::before,
	.mobile-menu-button-stripe::after {
		content: " ";
		display: block;
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0;
		right: 0;
		margin: auto;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		border-radius: 20%;
		background-color: #333333;
		-webkit-transition: all .2s ease-out;
		transition: all .2s ease-out;
	}
	.mobile-menu-button-stripe::before {
		top: -7px;
	}
	.mobile-menu-button-stripe::after {
		top: 7px;
	}
	
	.mobile-menu-button.toggled .mobile-menu-button-stripe {
		width: 30px;
		height: 30px;
		border-radius: 100%;
		border-width: 1px;
		background-color: transparent;
	}
	
	.mobile-menu-button.toggled .mobile-menu-button-stripe::before,
	.mobile-menu-button.toggled .mobile-menu-button-stripe::after {
		top: 48%;
		width: 50%;
		height: 2px;
		border-radius: 0%;
	}
	.mobile-menu-button.toggled .mobile-menu-button-stripe::before {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.mobile-menu-button.toggled .mobile-menu-button-stripe::after {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	/* Mobile menu button — end */
	
	.mobile-menu {
		display: block;
		padding-top: 50px;
		height: 0;
		-webkit-transform: scale(1, 0);
		-webkit-transform-origin: top;
		transform: scale(1, 0);
		transform-origin: top;
		opacity: 0;
		background-color: #f3f3f3;
		-webkit-transition: -webkit-transform .2s ease-out,
							height .2s ease-out,
							opacity .2s ease-out;
		transition: transform .2s ease-out,
					height .2s ease-out,
					opacity .2s ease-out;
	}
	.mobile-menu-button.toggled ~ .mobile-menu {
		height: 100%;
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
		opacity: 1;
	}
	
	.mobile-menu .moduletable {
		margin-bottom: 10px;
	}	
	
	.mobile-menu .menu {
		margin: 0;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0;
		background: transparent;
	}
		
	.mobile-menu li {
		display: block;
		margin: 0;
	}
	
	.mobile-menu a {
		display: block;
		box-sizing: border-box;
		height: 35px;
		padding: 7px 18px;
		margin: 0;
		border-bottom: rgb(240, 240, 240) 1px solid;
		text-align: left;
		background: #e0e0e0;
	}
	.mobile-menu .current > a {
		color: white !important;
		text-shadow: 1px 1px 1px #000;
	}
	.mobile-menu .inner a {
		padding-left: 28px;
	}
	
	.mobile-menu h3 {
		padding: 10px 8px 0;
	}
	.mobile-menu .inner h3 {
		padding-left: 18px;
	}
}

@media screen and (max-width: 515px) {
	#header,
	#navr,
	.leftbigger,
	.user1, .user2, .user3 {
		display: none !important;
	}

	.footer_wide {
		min-width: 0;
	}
	
	#wrapper,
	#wrapper2,
	#main,
	#wrapper2 .item-page {
		box-sizing: border-box;
		width: 100%;
		min-width: 100%;
		max-width: 100%;
	}
	
	#contentarea {
		padding-top: 30px !important;
	}
	
	img {
		max-width: 100%;
		height: auto;
	}
	.item-page img {
		display: block !important;
		float: none !important;
		margin: 1em auto !important;
	}
	
	#nav-bottom {
		padding: 20px 22px;
	}
	
	#nav-bottom ul,
	#nav-bottom ul li {
		float: none;
	}

	#nav-bottom a {
		padding: 5px 0;
	}

	#bottom .tg {
		text-align: center;
	}
	
	/* contact map */
	.page-12 .item-page > ymaps {
		max-width: 100%;
		overflow: hidden;
	}

	.content-page .left ol p,
	.content-page .left ul ul {
		font-size: 100%;
	}

	.content-page .left ol {
		margin-left: 0;
		text-align: inherit;
	}

	.container .container_wrapp .content-page .left .item-page ul li img {
		display: inline-block !important;
		margin: 0 !important;
	}

	.order-info {
	    display: flex;
   		justify-content: center;
		flex-wrap: wrap;
	}

	.order-info__block_image img {
		width: 125px;
		height: 125px;
	}

	.order-info__block_image {
		height: 150px;
	}

	table tr td:first-child {
		text-align: left;
	}

	.content-page .left .regions-links a {
		font-size: 100%;
		line-height: 100px;
	}
}

/* Adaptive tables */
@media screen and (max-width: 515px) {
	select.adaptive-table-column-control {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		display: block;
		padding: 10px 10px 10px 10px;
		margin: auto;
		background-color: white;
		background-image:  url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAHCAYAAADebrddAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDE0IDc5LjE1Njc5NywgMjAxNC8wOC8yMC0wOTo1MzowMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjA1OEYwRkI1ODE2QzExRTRCMzZCQjczODMzRkJFMDMwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjA1OEYwRkI2ODE2QzExRTRCMzZCQjczODMzRkJFMDMwIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MDU4RjBGQjM4MTZDMTFFNEIzNkJCNzM4MzNGQkUwMzAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MDU4RjBGQjQ4MTZDMTFFNEIzNkJCNzM4MzNGQkUwMzAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4m+6mfAAAAV0lEQVR42mJgYGBQAuJV////Z8CFoWrKmYDEeyB2YWRk7GDAAoDiIIW7gVgQptMFiN+BdGMx8S7MZmQJFA3oClEUo2noQFeIoRhNA4ancfneGJs4QIABALcAipDh+5NHAAAAAElFTkSuQmCC');
		background-position: calc(100% - 4px) center;
		background-repeat: no-repeat;
	}
}